@media screen and (max-width: 768px) {
    .container {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    header.active {
        position: fixed;
        top: 0;
        left: 0;
    }
    header .menu {
        display: none;
        margin: 0 -1rem;
        width: calc(100% + 2rem);
        line-height: 3;
        background-color: #f9f9f9;
    }
    header .menu.active {
        display: block;
    }
    header .menu .menu_item a {
        padding: 0 1rem;
        border-bottom: 1px solid #ddd;
    }
    header .menu .menu_item a:hover {
        background-color: #eaeaea;
    }
    header .menu .menu_item > a > i {
        display: none;
    }
    header .menu .menu_item .menu_toggle {
        position: absolute;
        top: 0;
        right: 1rem;
        padding: 0 1rem;
        transition: all 0.3s;
    }
    header .menu .menu_item .menu_toggle.active {
        transform: rotate(180deg);
    }
    header .menu .menu_item .submenu {
        border: 0;
        top: 0;
        transform: none;
    }
    header .menu .menu_item .submenu.active {
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        right: auto;
        left: 0;
        width: 100%;
        position: static;
    }
    header .menu .menu_item .submenu li a {
        padding: 0 1rem;
    }
    header .menu .search input {
        border: 1px solid #ddd;
    }

    .sortpic {
        min-height: 355px;
    }

    .section .separator {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .section .separator::before, .section .separator::after {
        display: none;
    }

    .designing .section .list > div {
        min-height: unset;
    }
}